select	(case pes.classepessoa when 143 then 'cliente e fornecedor'
			   when 221 then 'cliente e fabricante'
			   when 187 then 'fornecedor e fabricante'
			   when 2431 then 'cliente, fabricante e fornecedor'
			   when 11 then 'fornecedor'
			   when 13 then 'cliente'
			   when 17 then 'fabricante' else '' end) as classe
	   , pes.naturezapessoa
	   , pes.nome
	   , pes.cnpj_cpf
	   , pes.telefone
	   , pes.celular
	   , pes.nometitular
  	   , pes.naturezatitular
	   , pes.cnpjcpftitular
	   , ban.nome as nome_banco
	   , pes.agencia
	   , pes.numeroconta
from
	pessoa pes left join banco ban on pes.cdbanco = ban.cdbanco
	where pes.ativo=1 and pes.classepessoa in (11,13,17,143, 221, 187, 2431)
order by pes.nome
